@charset "utf-8";
.sitemap ul li {
    padding-left: 0;
    border-top: 1px dotted #443932;
}
.sitemap ul li:last-child {
    border-bottom: 1px dotted #443932;
}
.sitemap ul li::before {
    content: none;
}
.sitemap ul li a{
    position: relative;
    display: block;
    font-weight: bold;
    padding: 25px 60px 25px 15px;
    text-decoration: none;
    color: #443932;
}
.sitemap ul li a::after {
    content: "";
    position: absolute;
    display: block;
    right: 20px;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 33px;
    height: 9px;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
    background: url('../img/icon_arrow_brown.png') no-repeat;
    background-size: 33px;
}
@media print,screen and (min-width:768px) {
    .sitemap ul li a:hover::after {
        right: 15px;
    } 
}
@media screen and (max-width:767px) {
    .sitemap {
        margin-bottom: 0;
    }
    .sitemap + .sitemap ul li:first-child {
        border-top: none;
    }
}